返回 登录
0

最新Windows远程可被利用漏洞Nessus检查插件

微软昨天公布两个可被利用的远程可被利用漏洞(CVE-2017-8543)Windows Search远程代码执行漏洞和(CVE-2017-8464)LNK文件远程代码执行漏洞。Nessus在漏洞公布24小时内已具备漏洞检查发现能力,Tenable用户只需要自动更新到最新的漏洞插件库,就能具备该漏洞发现能力。

漏洞名称:LNK文件远程代码执行漏洞
漏洞编号:CVE-2017-8464
漏洞等级:严重
漏洞概要:如果用户打开攻击者精心构造的恶意LNK文件,则会造成远程代码执行。成功利用此漏洞的攻击者可以获得与本地用户相同的用户权限。
攻击者可以通过可移动驱动器(U盘)或远程共享等方式将包含恶意LNK文件和与之相关的恶意二进制文件传播给用户。当用户通过Windows资源管理器或任何能够解析LNK文件的程序打开恶意的LNK文件时,与之关联的恶意二进制代码将在目标系统上执行。
Nessus漏洞插件:
图片描述

受影响版本
桌面系统:Windows 10, 7, 8.1, 8, Vista和Windows RT 8.1
服务器系统:Windows Server 2016,2012,2008

漏洞名称:Windows Search远程代码执行漏洞
漏洞编号:CVE-2017-8543
漏洞等级:严重
漏洞概要:Windows搜索服务(WSS)是windows的一项默认启用的基本服务。允许用户在多个Windows服务和客户端之间进行搜索。当Windows搜索处理内存中的对象时,存在远程执行代码漏洞。成功利用此漏洞的攻击者可以控制受影响的系统。
为了利用此漏洞,攻击者可以向Windows Search服务发送精心构造的SMB消息。从而利用此漏洞提升权限并控制计算机。此外,在企业场景中,未经身份验证的攻击者可以通过SMB服务连接远程触发漏洞,然后控制目标计算机。
• Nessus漏洞插件:
图片描述
受影响版本
桌面系统:Windows 10, 7, 8, 8.1, Vista, Xp和Windows RT 8.1
服务器系统:Windows Server 2016,2012,2008, 2003

评论